# Fichier d'env utilisé pour les tests fonctionnels et applicatifs
APP_DEBUG=1

###> doctrine/doctrine-bundle ###
DATABASE_URL=mysql://root:mysql660@db:3306/opentalent_test?serverVersion=5.7
###< doctrine/doctrine-bundle ###

###> nelmio/cors-bundle ###
CORS_ALLOW_ORIGIN=^$
###< nelmio/cors-bundle ###

####> api v1 ###
API_LEG_BASE_URL=https://none
####< api v1 ###

###> url v1 ###
PUBLIC_API_LEG_BASE_URL=https://none
###

###> api v2 ###
API_BASE_URL=https://none
###< api v1 ###

###> url v2 ###
PUBLIC_API_BASE_URL=https://none
###

###> elasticsearch ###
ELASTICSEARCH_HOST=es
ELASTICSEARCH_PORT=9200
###< elasticsearch ###

###> BlackFire configuration ###
BLACKFIRE_CLIENT_ID=988fcba8-552d-48df-a9c2-035c76535b69
BLACKFIRE_CLIENT_TOKEN=8cfbeb263d044da9678dc2612531504da3790c308da7448e35724a5da91c136f
BLACKFIRE_SERVER_ID=1171e53b-459b-41da-a292-80ff68cee8c2
BLACKFIRE_SERVER_TOKEN=dbd1cfbea015fe83cccfc189a36ca3c16f3a1b43b94f50032a15e41e53548e8b
###< BlackFire configuration ###

###> AdminAssos configuration ###
DATABASE_ADMINASSOS_URL=mysql://root:mysql660@db:3306/adminassos_test?serverVersion=5.7
###< AdminAssos configuration ###

###> Audit configuration ###
DATABASE_AUDIT_URL=mysql://root:mysql660@db:3306/audit_test?serverVersion=5.7
###< Audit configuration ###

###> typo3 client ###
TYPO3_BASE_URI=https://none
###< typo3 client ###

###> symfony/mercure-bundle ###
# See https://symfony.com/doc/current/mercure.html#configuration
# The URL of the Mercure hub, used by the app to publish updates (can be a local URL)
MERCURE_URL=https://none
# The public URL of the Mercure hub, used by the browser to connect
MERCURE_PUBLIC_URL=https://none
# The secret used to sign the JWTs
MERCURE_JWT_SECRET=gEwnJpcR8k0xE2sfBpEJzzuP2b2TXhZnzImIqCUk3j4RStBZa2pQjbEMsnGE4iGM
###< symfony/mercure-bundle ###

### Internal requests (@see doc/internal_requests.md)
INTERNAL_FILES_DOWNLOAD_URI=https://none
###
